<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Henri Bergson</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Henri_Bergson"/>
<meta name="wx_page_id" content="103821"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Henri Bergson" id="wxsec1"><h1 class="pagetitle" id="wx1">Henri Bergson</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wno/Bilde:Henri_Bergson.jpg" title="Henri Bergson (1910)" wx:linktype="image" wx:pagename="Bilde:Henri_Bergson.jpg" id="wx3"><img src="/wno/Bilde:Henri_Bergson.jpg" alt="Henri Bergson (1910)" width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Henri Bergson (1910)</p>
</div>
</div>

<wx:template id="wx_t1" pagename="Mal:Nobelpristaker" page_id="90147"/>
<table class="toccolours" align="right" style="margin-left: 15px; text-align:center;" id="wx7">
<tr id="wx8">
<td id="wx9"><a href="/wno/Bilde:Nobel_prize_medal.svg" title="" wx:linktype="image" wx:pagename="Bilde:Nobel_prize_medal.svg" id="wx10"><img src="/wno/Bilde:Nobel_prize_medal.svg" alt="" width="95" id="wx11"/></a> </td>
</tr>

<tr id="wx12">
<td id="wx13"><a href="/wno/Nobelprisen_i_litteratur" title="Nobelprisen i litteratur" wx:linktype="known" wx:pagename="Nobelprisen_i_litteratur" wx:page_id="494023" id="wx14">Nobelprisen i litteratur</a><br id="wx15"/>
<p id="wx16">1927</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx17"><b id="wx18">Henri Bergson</b> (født <a href="/wno/18._oktober" title="18. oktober" wx:linktype="known" wx:pagename="18._oktober" wx:page_id="2720" id="wx19">18. oktober</a> <a href="/wno/1859" title="1859" wx:linktype="known" wx:pagename="1859" wx:page_id="4632" id="wx20">1859</a>, død <a href="/wno/4._januar" title="4. januar" wx:linktype="known" wx:pagename="4._januar" wx:page_id="2527" id="wx21">4. januar</a> <a href="/wno/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4542" id="wx22">1941</a>) var en <a href="/wno/Frankrike" title="Frankrike" wx:linktype="known" wx:pagename="Frankrike" wx:page_id="332" id="wx23">fransk</a> <a href="/wno/Filosof" title="Filosof" wx:linktype="known" wx:pagename="Filosof" wx:page_id="26687" id="wx24">filosof</a>. Han var <a href="/wno/Professor" title="Professor" wx:linktype="known" wx:pagename="Professor" wx:page_id="14997" id="wx25">professor</a> ved <a href="/wno/Coll%C3%A8ge_de_France" title="Collège de France" wx:linktype="known" wx:pagename="Collège_de_France" wx:page_id="403820" id="wx26">Collège de France</a> i <a href="/wno/Paris" title="Paris" wx:linktype="known" wx:pagename="Paris" wx:page_id="2973" id="wx27">Paris</a> 1900-1922.</p>

<a id="Bibliografi" name="Bibliografi"/>
<wx:section level="2" title="Bibliografi" id="wxsec2"><h2 id="wx28">Bibliografi</h2>

<ul id="wx29">
<li id="wx30"><i id="wx31">Time and Free Will: An Essay on the Immediate Data of Consciousness</i>
<p id="wx32">1910. (Essai sur les données immédiates de la conscience 1889) Dover Publications 2001: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0486417670" class="internal" id="wx33">ISBN 0-486-41767-0</a> – Bergson's doctoral dissertation</p>
</li>

<li id="wx34"><i id="wx35">Matter and Memory</i>
<p id="wx36">1911. (Matière et mémoire 1896) Zone Books 1990: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0942299051" class="internal" id="wx37">ISBN 0-942299-05-1</a>, Dover Publications 2004: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=048643415X" class="internal" id="wx38">ISBN 0-486-43415-X</a></p>
</li>

<li id="wx39"><i id="wx40">Laughter: An Essay on the Meaning of the Comic</i>
<p id="wx41">1901. (Le rire) Green Integer 1998: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=1892295024" class="internal" id="wx42">ISBN 1-892295-02-4</a>, Dover Publications 2005: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0486443809" class="internal" id="wx43">ISBN 0-486-44380-9</a></p>
</li>

<li id="wx44"><i id="wx45"><a href="/wno/Creative_Evolution_%28book%29" class="new" title="Creative Evolution (book)" wx:linktype="unknown" wx:pagename="Creative_Evolution_(book)" id="wx46">Creative Evolution</a></i>
<p id="wx47">1910. (L'Evolution créatrice 1907) University Press of America 1983: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0819135534" class="internal" id="wx48">ISBN 0-8191-3553-4</a>, Dover Publications 1998: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0486400360" class="internal" id="wx49">ISBN 0-486-40036-0</a>, Kessinger Publishing 2003: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0766147320" class="internal" id="wx50">ISBN 0-7661-4732-0</a>, Cosimo 2005: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=1596053097" class="internal" id="wx51">ISBN 1-59605-309-7</a></p>
</li>

<li id="wx52"><i id="wx53">Mind-energy</i>
<p id="wx54">1920. (L'Energie spirituelle 1919) McMillan. – a collection of essays and lectures</p>
</li>

<li id="wx55"><i id="wx56">Duration and Simultaneity: Bergson and the Einsteinian Universe</i>
<p id="wx57">1922. Clinamen Press Ltd. <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=190308301X" class="internal" id="wx58">ISBN 1-903083-01-X</a></p>
</li>

<li id="wx59"><i id="wx60">The Two Sources of Morality and Religion</i>
<p id="wx61">1932. {Les Deux Sources de la Morale et de la Religion) University of Notre Dame Press 1977: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0268018359" class="internal" id="wx62">ISBN 0-268-01835-9</a></p>
</li>

<li id="wx63"><i id="wx64">The Creative Mind: An Introduction to Metaphysics</i>
<p id="wx65">1946. (La Pensée et le mouvant 1934) Citadel Press 2002: <a href="/wno/index.php?title=Spesial:Booksources&amp;isbn=0806523263" class="internal" id="wx66">ISBN 0-8065-2326-3</a> – essay collection, sequel to <i id="wx67">Mind-Energy</i>, including 1903's "An Introduction to Metaphysics"</p>
</li>
</ul>

<a id="Eksterne_lenker" name="Eksterne_lenker"/>
</wx:section><wx:section level="2" title="Eksterne lenker" id="wxsec3"><h2 id="wx68">Eksterne lenker</h2>

<ul id="wx69">
<li id="wx70"><a href="http://plato.stanford.edu/entries/bergson/" class="external text" wx:linktype="external" rel="nofollow" id="wx71">Stanford Encyclopedia of Philosophy</a></li>

<li id="wx72"><a href="http://www.nautis.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx73">Nautis Project</a></li>

<li id="wx74"><a href="http://www.awardt.com/see/BERGSON/" class="external text" wx:linktype="external" rel="nofollow" id="wx75">Henri Bergson (1859-1941)</a>
<p id="wx76">med undertitler</p>

<ul id="wx77">
<li id="wx78"><a href="http://www.awardt.com/see/BERGSON2/" class="external text" wx:linktype="external" rel="nofollow" id="wx79">Henri Bergson</a></li>

<li id="wx80"><a href="http://www.awardt.com/see/BERGSON3/" class="external text" wx:linktype="external" rel="nofollow" id="wx81">Francia, 1859-1941</a></li>

<li id="wx82"><a href="http://www.awardt.com/see/BERGSON4/" class="external text" wx:linktype="external" rel="nofollow" id="wx83">Liv og bibliografi</a></li>

<li id="wx84"><a href="http://www.awardt.com/see/BERGSON5/" class="external text" wx:linktype="external" rel="nofollow" id="wx85">Henri Bergson (1859 - 1941)</a></li>

<li id="wx86"><a href="http://www.awardt.com/see/BERGSON6/" class="external text" wx:linktype="external" rel="nofollow" id="wx87">Utdannelse og karriere</a></li>

<li id="wx88"><a href="http://www.awardt.com/see/BERGSON7/" class="external text" wx:linktype="external" rel="nofollow" id="wx89">Forhold til James</a></li>
</ul>
</li>

<li id="wx90"><a href="http://www.timoroso.com/philosophy/writings/sketches/2006-04-09-henri-bergsons-theory-of-laughter" class="external text" wx:linktype="external" rel="nofollow" id="wx91">Henri Bergson's theory of laughter</a>
<p id="wx92">. A brief summary.</p>
</li>

<li id="wx93"><a href="http://ciepfc.rhapsodyk.net/article.php3?id_article=65" class="external text" wx:linktype="external" rel="nofollow" id="wx94">« 'A History of Problems' : Bergson and the French Epistemological Tradition », by Elie During</a></li>
</ul>

<a id="Digitale_b.C3.B8ker" name="Digitale_b.C3.B8ker"/>
<wx:section level="3" title="Digitale bøker" id="wxsec4"><h3 id="wx95">Digitale bøker</h3>

<ul id="wx96">
<li id="wx97"><wx:template id="wx_t2" pagename="Mal:Gutenberg_author" page_id="459994"/><a href="http://www.gutenberg.org/author/Henri_Bergson" class="external text" wx:linktype="external" rel="nofollow" id="wx98">Verker av Henri Bergson</a>
<p id="wx99">i <a href="/wno/Project_Gutenberg" title="Project Gutenberg" wx:linktype="known" wx:pagename="Project_Gutenberg" wx:page_id="238257" id="wx100">Project Gutenberg</a><wx:templateend start="wx_t2"/>
</p>
</li>

<li id="wx101"><a href="http://www.manitou.uqam.ca/manitou.dll?0=&amp;banque=UQAC&amp;depot=0&amp;format=html&amp;8=V2N1&amp;C=cl%3D&amp;E=Classiques+des+sciences+sociales&amp;A=%5Bexact%5D&amp;O=et&amp;C=mc%3D&amp;Z=bergson&amp;A=%5Btous%5D&amp;7externe_0_UQAC_executer_chercher_conserver.x=0&amp;7externe_0_UQAC_executer_chercher_conserver.y=0&amp;O=FIN&amp;9=&amp;tri=synthese&amp;6+=externe_0_UQAC_executer_chercher_conserver" class="external text" wx:linktype="external" rel="nofollow" id="wx102">Complete works in French on the "Classiques des sciences sociales" website</a></li>

<li id="wx103"><a href="http://classiques.uqac.ca/classiques/bergson_henri/evolution_creatrice/evolution_creatrice.html" class="external text" wx:linktype="external" rel="nofollow" id="wx104"><i id="wx105">L'Evolution créatrice</i></a>
<p id="wx106">(in the original French, <a href="/wno/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="1285" id="wx107">1907</a>)</p>

<ul id="wx108">
<li id="wx109"><a href="http://web.archive.org/web/20060423033749/spartan.ac.brocku.ca/~lward/Bergson/Bergson_1911a/Bergson_1911_toc.html" class="external text" wx:linktype="external" rel="nofollow" id="wx110">1911 English translation</a>
<p id="wx111">of <i id="wx112">Creative Evolution</i> (<a href="/wno/Html" title="Html" wx:linktype="known" wx:pagename="Html" wx:page_id="127258" id="wx113">html</a>)</p>
</li>

<li id="wx114"><a href="http://www.archive.org/details/creativeevolutio00berguoft" class="external text" wx:linktype="external" rel="nofollow" id="wx115">multiple formats</a>
<p id="wx116">at <a href="/wno/Internet_Archive" title="Internet Archive" wx:linktype="known" wx:pagename="Internet_Archive" wx:page_id="360361" id="wx117">Internet Archive</a></p>
</li>
</ul>
</li>

<li id="wx118"><a href="http://web.archive.org/web/20060424080648/spartan.ac.brocku.ca/~lward/Bergson/Bergson_1910/Bergson_1910_toc.html" class="external text" wx:linktype="external" rel="nofollow" id="wx119">1910 English translation of <i id="wx120">Time and Free Will</i></a>
<p id="wx121">(html)</p>

<ul id="wx122">
<li id="wx123"><a href="http://www.archive.org/details/timeandfreewilla00berguoft" class="external text" wx:linktype="external" rel="nofollow" id="wx124">multiple formats</a>
<p id="wx125">at Internet Archive</p>
</li>
</ul>
</li>

<li id="wx126"><a href="http://web.archive.org/web/20060424080926/spartan.ac.brocku.ca/~lward/Bergson/Bergson_1911b/Bergson_1911_toc.html" class="external text" wx:linktype="external" rel="nofollow" id="wx127">1911 English translation of <i id="wx128">Matter and Memory</i></a>
<p id="wx129">(html)</p>

<ul id="wx130">
<li id="wx131"><a href="http://www.archive.org/details/matterandmemory00berguoft" class="external text" wx:linktype="external" rel="nofollow" id="wx132">multiple formats</a>
<p id="wx133">at Internet Archive</p>
</li>
</ul>
</li>
</ul>

<p id="wx134"><wx:template id="wx_t3" pagename="Mal:Startboks" page_id="25067"/>
<br clear="all" id="wx135"/>
</p>

<table align="center" cellpadding="4" cellspacing="0" style="border-size: 1px; border-collapse: collapse; background-color: #f5f5f5;" id="wx136"><wx:templateend start="wx_t3"/>

<tr class="toccolours" id="wx137">
<td bgcolor="#ecf9ff" align="center" width="30%" style="white-space: nowrap" id="wx138">
<p id="wx139">Forrige mottager:<br id="wx140"/>
<b id="wx141"> <a href="/wno/Grazia_Deledda" title="Grazia Deledda" wx:linktype="known" wx:pagename="Grazia_Deledda" wx:page_id="106139" id="wx142">Grazia Deledda</a> </b></p>
</td>
<td bgcolor="#ecf9ff" align="center" width="40%" style="white-space: nowrap" id="wx143"><b id="wx144"><a href="/wno/Nobelprisen_i_litteratur" title="Nobelprisen i litteratur" wx:linktype="known" wx:pagename="Nobelprisen_i_litteratur" wx:page_id="494023" id="wx145">Nobelprisvinner i litteratur</a></b><br id="wx146"/>
<div style="width:120px" id="wx147"><small id="wx148">(<a href="/wno/1927" title="1927" wx:linktype="known" wx:pagename="1927" wx:page_id="4553" id="wx149">1927</a>)</small></div>
</td>
<td bgcolor="#ecf9ff" align="center" width="30%" style="white-space: nowrap" id="wx150">
<p id="wx151">Neste mottager:<br id="wx152"/>
<b id="wx153"> <a href="/wno/Sigrid_Undset" title="Sigrid Undset" wx:linktype="known" wx:pagename="Sigrid_Undset" wx:page_id="7808" id="wx154">Sigrid Undset</a> </b> <wx:template id="wx_t4" pagename="Mal:Sluttboks" page_id="25066"/>
</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Mal:Biografistubb" page_id="34811"/>
<div class="stubb" id="wx155">
<div class="wx_image" wx:align="left" id="wx156"><a href="/wno/Bilde:David_face.png" title="personstubb" wx:linktype="image" wx:pagename="Bilde:David_face.png" id="wx157"><img src="/wno/Bilde:David_face.png" alt="personstubb" width="20" id="wx158"/></a></div>

<p id="wx159">Denne <a href="/wno/Biografi" title="Biografi" wx:linktype="known" wx:pagename="Biografi" wx:page_id="34813" id="wx160">biografien</a> er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx161">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx162"><a href="http://wno/wno/index.php?title=Henri_Bergson&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx163">utvide den</a></span>.</p>

<i id="wx164">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx165">.</p>
</div>

<wx:templateend start="wx_t5"/>
<p id="wx166"><wx:template id="wx_t6" pagename="Mal:DEFAULTSORT:Bergson,_Henri"/>
<a href="/wno/Mal:DEFAULTSORT:Bergson%2C_Henri" class="new" title="Mal:DEFAULTSORT:Bergson, Henri" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Bergson,_Henri" id="wx167">Mal:DEFAULTSORT:Bergson, Henri</a> <wx:templateend start="wx_t6"/>
</p>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Henri_Bergson" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx168">Kategorier</a>: <span dir="ltr" id="wx169"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx170">Stubber 2008-12</a></span> | <span dir="ltr" id="wx171"><a href="/wno/Kategori:Biografistubber" title="Kategori:Biografistubber" wx:linktype="known" wx:pagename="Kategori:Biografistubber" wx:page_id="34812" id="wx172">Biografistubber</a></span> | <span dir="ltr" id="wx173"><a href="/wno/Kategori:Franske_filosofer" title="Kategori:Franske filosofer" wx:linktype="known" wx:pagename="Kategori:Franske_filosofer" wx:page_id="54275" id="wx174">Franske filosofer</a></span> | <span dir="ltr" id="wx175"><a href="/wno/Kategori:Nobelprisvinnere_%28litteratur%29" title="Kategori:Nobelprisvinnere (litteratur)" wx:linktype="known" wx:pagename="Kategori:Nobelprisvinnere_(litteratur)" wx:page_id="28685" id="wx176">Nobelprisvinnere (litteratur)</a></span> | <span dir="ltr" id="wx177"><a href="/wno/Kategori:Personer_fra_Paris" title="Kategori:Personer fra Paris" wx:linktype="known" wx:pagename="Kategori:Personer_fra_Paris" wx:page_id="489484" id="wx178">Personer fra Paris</a></span> | <span dir="ltr" id="wx179"><a href="/wno/Kategori:F%C3%B8dsler_i_1859" title="Kategori:Fødsler i 1859" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1859" wx:page_id="42049" id="wx180">Fødsler i 1859</a></span> | <span dir="ltr" id="wx181"><a href="/wno/Kategori:D%C3%B8dsfall_i_1941" title="Kategori:Dødsfall i 1941" wx:linktype="known" wx:pagename="Kategori:Dødsfall_i_1941" wx:page_id="41262" id="wx182">Dødsfall i 1941</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ar.wikipedia.org/wiki/%D9%87%D9%86%D8%B1%D9%8A_%D8%A8%D8%B1%D8%AC%D8%B3%D9%88%D9%86" class="external" wx:linktype="interwiki" wx:pagename="ar:هنري_برجسون" id="wx183">العربية</a> | <a href="http://ast.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="ast:Henri_Bergson" id="wx184">Asturianu</a> | <a href="http://bs.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="bs:Henri_Bergson" id="wx185">Bosanski</a> | <a href="http://bg.wikipedia.org/wiki/%D0%90%D0%BD%D1%80%D0%B8_%D0%91%D0%B5%D1%80%D0%B3%D1%81%D0%BE%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="bg:Анри_Бергсон" id="wx186">Български</a> | <a href="http://ca.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="ca:Henri_Bergson" id="wx187">Català</a> | <a href="http://cs.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="cs:Henri_Bergson" id="wx188">Česky</a> | <a href="http://da.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="da:Henri_Bergson" id="wx189">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="de:Henri_Bergson" id="wx190">Deutsch</a> | <a href="http://et.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="et:Henri_Bergson" id="wx191">Eesti</a> | <a href="http://el.wikipedia.org/wiki/%CE%91%CE%BD%CF%81%CE%AF_%CE%9C%CF%80%CE%B5%CF%81%CE%B3%CE%BA%CF%83%CF%8C%CE%BD" class="external" wx:linktype="interwiki" wx:pagename="el:Ανρί_Μπεργκσόν" id="wx192">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="en:Henri_Bergson" id="wx193">English</a> | <a href="http://es.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="es:Henri_Bergson" id="wx194">Español</a> | <a href="http://eo.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="eo:Henri_Bergson" id="wx195">Esperanto</a> | <a href="http://fr.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="fr:Henri_Bergson" id="wx196">Français</a> | <a href="http://gd.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="gd:Henri_Bergson" id="wx197">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="gl:Henri_Bergson" id="wx198">Galego</a> | <a href="http://ko.wikipedia.org/wiki/%EC%95%99%EB%A6%AC_%EB%B2%A0%EB%A5%B4%EA%B7%B8%EC%86%A1" class="external" wx:linktype="interwiki" wx:pagename="ko:앙리_베르그송" id="wx199">한국어</a> | <a href="http://hi.wikipedia.org/wiki/%E0%A4%86%E0%A4%A8%E0%A5%8D%E0%A4%B0%E0%A4%BF_%E0%A4%AC%E0%A4%B0%E0%A5%8D%E0%A4%97%E0%A4%B8%E0%A4%BE%E0%A4%82" class="external" wx:linktype="interwiki" wx:pagename="hi:आन्रि_बर्गसां" id="wx200">हिन्दी</a> | <a href="http://hr.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="hr:Henri_Bergson" id="wx201">Hrvatski</a> | <a href="http://io.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="io:Henri_Bergson" id="wx202">Ido</a> | <a href="http://is.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="is:Henri_Bergson" id="wx203">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="it:Henri_Bergson" id="wx204">Italiano</a> | <a href="http://he.wikipedia.org/wiki/%D7%90%D7%A0%D7%A8%D7%99_%D7%91%D7%A8%D7%92%D7%A1%D7%95%D7%9F" class="external" wx:linktype="interwiki" wx:pagename="he:אנרי_ברגסון" id="wx205">עברית</a> | <a href="http://sw.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="sw:Henri_Bergson" id="wx206">Kiswahili</a> | <a href="http://ku.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="ku:Henri_Bergson" id="wx207">Kurdî / كوردي</a> | <a href="http://la.wikipedia.org/wiki/Henricus_Bergson" class="external" wx:linktype="interwiki" wx:pagename="la:Henricus_Bergson" id="wx208">Latina</a> | <a href="http://lt.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="lt:Henri_Bergson" id="wx209">Lietuvių</a> | <a href="http://hu.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="hu:Henri_Bergson" id="wx210">Magyar</a> | <a href="http://nl.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="nl:Henri_Bergson" id="wx211">Nederlands</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%B3%E3%83%AA%E3%83%BB%E3%83%99%E3%83%AB%E3%82%AF%E3%82%BD%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:アンリ・ベルクソン" id="wx212">日本語</a> | <a href="http://oc.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="oc:Henri_Bergson" id="wx213">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="pl:Henri_Bergson" id="wx214">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="pt:Henri_Bergson" id="wx215">Português</a> | <a href="http://ro.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="ro:Henri_Bergson" id="wx216">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%91%D0%B5%D1%80%D0%B3%D1%81%D0%BE%D0%BD%2C_%D0%90%D0%BD%D1%80%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Бергсон,_Анри" id="wx217">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="sk:Henri_Bergson" id="wx218">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="sl:Henri_Bergson" id="wx219">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%90%D0%BD%D1%80%D0%B8_%D0%91%D0%B5%D1%80%D0%B3%D1%81%D0%BE%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="sr:Анри_Бергсон" id="wx220">Српски / Srpski</a> | <a href="http://fi.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="fi:Henri_Bergson" id="wx221">Suomi</a> | <a href="http://sv.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="sv:Henri_Bergson" id="wx222">Svenska</a> | <a href="http://vi.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="vi:Henri_Bergson" id="wx223">Tiếng Việt</a> | <a href="http://tr.wikipedia.org/wiki/Henri_Bergson" class="external" wx:linktype="interwiki" wx:pagename="tr:Henri_Bergson" id="wx224">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%91%D0%B5%D1%80%D0%B3%D1%81%D0%BE%D0%BD_%D0%90%D0%BD%D1%80%D1%96" class="external" wx:linktype="interwiki" wx:pagename="uk:Бергсон_Анрі" id="wx225">Українська</a> | <a href="http://ur.wikipedia.org/wiki/%DB%81%D9%86%D8%B1%DB%8C_%D8%A8%D8%B1%DA%AF%D8%B3%D8%A7%DA%BA" class="external" wx:linktype="interwiki" wx:pagename="ur:ہنری_برگساں" id="wx226">اردو</a> | <a href="http://zh.wikipedia.org/wiki/%E4%BA%A8%E5%88%A9%C2%B7%E6%9F%8F%E6%A0%BC%E6%A3%AE" class="external" wx:linktype="interwiki" wx:pagename="zh:亨利·柏格森" id="wx227">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="type">
<p id="wx228">Nobelprisen i litteratur</p>
</wx:argument><wx:argument name="år">
<p id="wx229">1927</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="id">
<p id="wx230">Henri_Bergson</p>
</wx:argument><wx:argument name="name">
<p id="wx231">Henri Bergson</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
</html>
